@charset "utf-8";

/* .box1_mission
================================================== */
.box1_mission {
  max-height: 430px;
}
.box1_mission h4 {
  padding-top: 9px;
  padding-bottom: 9px;
  background-color: #007CCF;
}

/* .pc_dispFR_mission
================================================== */
.pc_dispFR_mission {
  --flexGap: 24px;
  gap: var(--flexGap);
  flex-wrap: wrap;
}
.pc_dispFR_mission > * {
  flex: 0 0 auto;
  width: calc((100% - var(--flexGap)) / 2);
}
